[
  {
    "listing": "/index.html",
    "items": [
      "/Writing/coding-age-ai.html",
      "/Obsidian-Articles/Artikelbewertung durch LLM.html",
      "/Writing/documentation.html",
      "/Writing/ner4all-case-study.html",
      "/Writing/Obsidian-RAG.html",
      "/Coding/Haskell/Webapp-Example/Main.hs.html",
      "/Coding/Haskell/Webapp-Example/MyService_Types.hs.html",
      "/Coding/Haskell/Webapp-Example/index.html",
      "/Health/Issues.html",
      "/Coding/Haskell/FFPiH.html",
      "/Coding/Haskell/Lenses.html",
      "/Coding/Haskell/Code Snippets/Monoid.html",
      "/Coding/Haskell/Code Snippets/Morphisms.html",
      "/Coding/Haskell/Advantages.html",
      "/Uni/Lernerfolg_an_der_Uni.html",
      "/Stuff/Bielefeldverschwoerung.html"
    ]
  }
]